SRU tracking bug for KDE's Plasma 5.12.6 for bionic

Bug #1779456 reported by Rik Mills on 2018-06-30
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bluedevil (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
breeze (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
drkonqi (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kactivitymanagerd (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kde-cli-tools (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kdeplasma-addons (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kgamma5 (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
khotkeys (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kinfocenter (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kmenuedit (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kscreen (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kscreenlocker (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
ksshaskpass (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
ksysguard (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kwin (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
kwrited (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
libksysguard (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
milou (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
oxygen (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-desktop (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-discover (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-integration (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-nm (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-pa (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-sdk (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-vault (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plasma-workspace (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
plymouth-kcm (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
polkit-kde-agent-1 (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
powerdevil (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
sddm-kcm (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
systemsettings (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned
user-manager (Ubuntu)
Undecided
Unassigned
Bionic
Undecided
Unassigned

Bug Description

SRU tracking bug for KDE's Plasma 5.12.6 LTS for bionic

Official release announcement by the KDE community: https://www.kde.org/announcements/plasma-5.12.6.php

Complete changelog (excludes translation updates): https://www.kde.org/announcements/plasma-5.12.5-5.12.6-changelog.php

[Impact]

 * Without this update, general users who are not inclined or able to add our backports/update ppa will not receive this bugfix release of the Plasma 5.12 LTS series

 * Providing this bugfix release via the official update pocket in the archive will ensure that the bugfixes here reach and benefit most of our users. This is particularly important for a Kubuntu and Plasma LTS release

[Test Case]

 * General tests:
  - Does plasma desktop start as normal with no apparent regressions over 5.12.5?
  - General workflow - testers should carry out their normal tasks, using the plasma features they normally do, and test common subsystems such as audio, settings changes, compositing, desktop affects, suspend etc.

 * Specific tests:
  - Check the changelog: https://www.kde.org/announcements/plasma-5.12.5-5.12.6-changelog.php
  - Identify items with front/user facing changes capable of specific testing. e.g. "[Timer applet] Fix double speed countdown & commands run multiple times." in kdeplasma-addons
   - Test the 'fixed' functionality.

[Regression Potential]

 * These updates fix some obvious front facing issues, but also include some underlying code fixes.
  - e.g. changes for compilation under Qt versions we do not ship yet, code optimizations and fixes with less obvious explanation of impact in the changelog,

 * Fixes for obvious and testable bugs and regressions can also introduce unintended other regressions in either the feature/app being fixed, or desktop components or subsystems that interact with it. So it is important in these updates to consider:

 * General testing - does the desktop as a whole, and routine use of such work as previously with no obvious regressions over the previous release.

 * If there is say a fix for the audio applet to fix one issue, in addition to fixing that issue, do the other common features of that app still work as before, do the general audio settings still work?

[Other Info]

 * Packages not listed in the upstream changelog either have a 0-diff or just translation updates, Those with translation updates have been included in this SRU.
 * However, we deliberately versioned depends and build depends, so that if accepting rebuilt small diff packages into the final release to the updates pocket is considered too much of a regression potential, or too difficult to validate, packages that have not introduced or require a dependency (internal or external) on 5.12.6 version, should be able to be abandoned from consideration and the SRU.

Rik Mills (rikmills) on 2018-06-30
no longer affects: plasma-desktop (Ubuntu Cosmic)
Rik Mills (rikmills) on 2018-06-30
Changed in bluedevil (Ubuntu Bionic):
status: New → In Progress
Changed in breeze (Ubuntu Bionic):
status: New → In Progress
Changed in drkonqi (Ubuntu Bionic):
status: New → In Progress
Changed in kactivitymanagerd (Ubuntu Bionic):
status: New → In Progress
Changed in kde-cli-tools (Ubuntu Bionic):
status: New → In Progress
Changed in kdeplasma-addons (Ubuntu Bionic):
status: New → In Progress
Changed in kgamma5 (Ubuntu Bionic):
status: New → In Progress
Changed in khotkeys (Ubuntu Bionic):
status: New → In Progress
Changed in kinfocenter (Ubuntu Bionic):
status: New → In Progress
Changed in kmenuedit (Ubuntu Bionic):
status: New → In Progress
Changed in kscreen (Ubuntu Bionic):
status: New → In Progress
Changed in kscreenlocker (Ubuntu Bionic):
status: New → In Progress
Changed in ksshaskpass (Ubuntu Bionic):
status: New → In Progress
Changed in ksysguard (Ubuntu Bionic):
status: New → In Progress
Changed in kwin (Ubuntu Bionic):
status: New → In Progress
Changed in kwrited (Ubuntu Bionic):
status: New → In Progress
Changed in libksysguard (Ubuntu Bionic):
status: New → In Progress
Changed in milou (Ubuntu Bionic):
status: New → In Progress
Changed in oxygen (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-desktop (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-discover (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-integration (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-nm (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-pa (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-sdk (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-vault (Ubuntu Bionic):
status: New → In Progress
Changed in plasma-workspace (Ubuntu Bionic):
status: New → In Progress
Changed in plymouth-kcm (Ubuntu Bionic):
status: New → In Progress
Changed in polkit-kde-agent-1 (Ubuntu Bionic):
status: New → In Progress
Changed in powerdevil (Ubuntu Bionic):
status: New → In Progress
Changed in sddm-kcm (Ubuntu Bionic):
status: New → In Progress
Changed in systemsettings (Ubuntu Bionic):
status: New → In Progress
Changed in user-manager (Ubuntu Bionic):
status: New → In Progress

Hello Rik, or anyone else affected,

Accepted bluedevil into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/bluedevil/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in bluedevil (Ubuntu Bionic):
status: In Progress → Fix Committed
tags: added: verification-needed verification-needed-bionic
Changed in breeze (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted breeze into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/breeze/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in drkonqi (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted drkonqi into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/drkonqi/5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kactivitymanagerd (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kactivitymanagerd into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kactivitymanagerd/5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kde-cli-tools (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kde-cli-tools into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kde-cli-tools/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kdeplasma-addons (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kdeplasma-addons into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kdeplasma-addons/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kgamma5 (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kgamma5 into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kgamma5/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in khotkeys (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted khotkeys into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/khotkeys/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kinfocenter (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kinfocenter into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kinfocenter/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kmenuedit (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kmenuedit into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kmenuedit/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kscreen (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kscreen into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kscreen/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kscreenlocker (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kscreenlocker into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kscreenlocker/5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ksshaskpass (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted ksshaskpass into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ksshaskpass/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ksysguard (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted ksysguard into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ksysguard/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kwin (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kwin into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kwin/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in kwrited (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted kwrited into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/kwrited/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in libksysguard (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted libksysguard into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libksysguard/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in milou (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted milou into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/milou/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in oxygen (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted oxygen into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/oxygen/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-desktop (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-desktop into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-desktop/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-discover (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-discover into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-discover/5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-integration (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-integration into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-integration/5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-nm (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-nm into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-nm/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-pa (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-pa into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-pa/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-sdk (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-sdk into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-sdk/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-vault (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-vault into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-vault/5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plasma-workspace (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plasma-workspace into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plasma-workspace/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in plymouth-kcm (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted plymouth-kcm into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/plymouth-kcm/5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in polkit-kde-agent-1 (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted polkit-kde-agent-1 into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/polkit-kde-agent-1/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in powerdevil (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted powerdevil into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/powerdevil/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in sddm-kcm (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted sddm-kcm into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/sddm-kcm/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in systemsettings (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted systemsettings into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/systemsettings/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in user-manager (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Rik, or anyone else affected,

Accepted user-manager into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/user-manager/4:5.12.6-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Marco Parillo (marco-parillo) wrote :

It looks good to me. I started an 18.04 Proposed VM (Pre-released updates checked in Discover). Applied updates using Discover, and re-booted. Krunner launced kinfocenter which reports KDE Plasma 5.12.6, FW, 5.44, and Qt 5.9.5. The Application Launcher successfully launched System Settings, Konsole, Dolphin, Discover, and System Monitor, and I launched Kate from Dolphin. Everything passed the five second test.

Rik Mills (rikmills) wrote :

Testing results:

- Upgrade without issue, plasma starts and reports correct version.
- Verified as many of the practically testable bugfixes as I was able to. For example "[Slideshow Wallpaper] Ignore hidden files and folders.", "Fix submenus not updating when switching between categories of the same size", "[Timer applet] Fix double speed countdown & commands run multiple times."
- For general usage I did not notice any regressions from 5.12.5

I will wait for some more test reports before calling good.

Darin Miller (darinmiller) wrote :

Smooth upgrade on 2 laptops and one desktop. No regressions noted. I did not verify any specific bug fixes. Great job by developers and packagers.

Smooth upgrade on my laptop. No regressions noted. I did not verify any specific bug fixes, although I noted a recent problem with Discover than after upgrading a restarting, is fixed. I did not file a BR about the bug though.

Rik Mills (rikmills) on 2018-07-05
Changed in bluedevil (Ubuntu):
status: New → Confirmed
Changed in breeze (Ubuntu):
status: New → Confirmed
Changed in drkonqi (Ubuntu):
status: New → Confirmed
Changed in kactivitymanagerd (Ubuntu):
status: New → Confirmed
Changed in kde-cli-tools (Ubuntu):
status: New → Confirmed
Changed in kdeplasma-addons (Ubuntu):
status: New → Confirmed
Changed in kgamma5 (Ubuntu):
status: New → Confirmed
Changed in khotkeys (Ubuntu):
status: New → Confirmed
Changed in kinfocenter (Ubuntu):
status: New → Confirmed
Changed in kmenuedit (Ubuntu):
status: New → Confirmed
Changed in kscreen (Ubuntu):
status: New → Confirmed
Changed in kscreenlocker (Ubuntu):
status: New → Confirmed
Changed in ksshaskpass (Ubuntu):
status: New → Confirmed
Changed in ksysguard (Ubuntu):
status: New → Confirmed
Changed in kwin (Ubuntu):
status: New → Confirmed
Changed in kwrited (Ubuntu):
status: New → Confirmed
Changed in libksysguard (Ubuntu):
status: New → Confirmed
Changed in milou (Ubuntu):
status: New → Confirmed
Changed in oxygen (Ubuntu):
status: New → Confirmed
Changed in plasma-desktop (Ubuntu):
status: New → Confirmed
Changed in plasma-discover (Ubuntu):
status: New → Confirmed
Changed in plasma-integration (Ubuntu):
status: New → Confirmed
Changed in plasma-nm (Ubuntu):
status: New → Confirmed
Changed in plasma-pa (Ubuntu):
status: New → Confirmed
Changed in plasma-sdk (Ubuntu):
status: New → Confirmed
Changed in plasma-vault (Ubuntu):
status: New → Confirmed
Changed in plasma-workspace (Ubuntu):
status: New → Confirmed
Changed in plymouth-kcm (Ubuntu):
status: New → Confirmed
Changed in polkit-kde-agent-1 (Ubuntu):
status: New → Confirmed
Changed in powerdevil (Ubuntu):
status: New → Confirmed
Changed in sddm-kcm (Ubuntu):
status: New → Confirmed
Changed in systemsettings (Ubuntu):
status: New → Confirmed
Changed in user-manager (Ubuntu):
status: New → Confirmed
Simon Quigley (tsimonq2) wrote :

With multiple positive reports and no negative reports, I'm marking this as done.

But to be clear, more feedback is always appreciated!

tags: added: verification-done verification-done-bionic
removed: verification-needed verification-needed-bionic
Łukasz Zemczak (sil2100) wrote :

As with any KDE Plasma SRU, I would prefer if this aged in -proposed a few days longer for exposure, seeing that there's always so many packages and components involved. I would opt for releasing this on Thursday the 12th.

On 09/07/18 09:41, Łukasz Zemczak wrote:
> As with any KDE Plasma SRU, I would prefer if this aged in -proposed a
> few days longer for exposure, seeing that there's always so many
> packages and components involved. I would opt for releasing this on
> Thursday the 12th.
>

No problem with that from my perspective. Main focus was to get these
out for the 18.04.1 point release.

The verification of the Stable Release Update for kactivitymanagerd has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package drkonqi - 5.12.6-0ubuntu0.1

---------------
drkonqi (5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:22 +0100

Changed in drkonqi (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bluedevil - 4:5.12.6-0ubuntu0.1

---------------
bluedevil (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:08 +0100

Changed in bluedevil (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kde-cli-tools - 4:5.12.6-0ubuntu0.1

---------------
kde-cli-tools (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:28 +0100

Changed in kde-cli-tools (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kscreen - 4:5.12.6-0ubuntu0.1

---------------
kscreen (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:50 +0100

Changed in kscreen (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kmenuedit - 4:5.12.6-0ubuntu0.1

---------------
kmenuedit (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:46 +0100

Changed in kmenuedit (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package khotkeys - 4:5.12.6-0ubuntu0.1

---------------
khotkeys (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:39 +0100

Changed in khotkeys (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kdeplasma-addons - 4:5.12.6-0ubuntu0.1

---------------
kdeplasma-addons (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:32 +0100

Changed in kdeplasma-addons (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kscreenlocker - 5.12.6-0ubuntu0.1

---------------
kscreenlocker (5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:53 +0100

Changed in kscreenlocker (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ksshaskpass - 4:5.12.6-0ubuntu0.1

---------------
ksshaskpass (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:56 +0100

Changed in ksshaskpass (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kgamma5 - 4:5.12.6-0ubuntu0.1

---------------
kgamma5 (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:36 +0100

Changed in kgamma5 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kinfocenter - 4:5.12.6-0ubuntu0.1

---------------
kinfocenter (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:43 +0100

Changed in kinfocenter (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-desktop - 4:5.12.6-0ubuntu0.1

---------------
plasma-desktop (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)
  * d/patches: Drop included upstream_fix-kicker-menu-regression.diff

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:23 +0100

Changed in plasma-desktop (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kwrited - 4:5.12.6-0ubuntu0.1

---------------
kwrited (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:08 +0100

Changed in kwrited (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package oxygen - 4:5.12.6-0ubuntu0.1

---------------
oxygen (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:18 +0100

Changed in oxygen (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ksysguard - 4:5.12.6-0ubuntu0.1

---------------
ksysguard (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:00 +0100

Changed in ksysguard (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libksysguard - 4:5.12.6-0ubuntu0.1

---------------
libksysguard (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:11 +0100

Changed in libksysguard (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kwin - 4:5.12.6-0ubuntu0.1

---------------
kwin (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:03 +0100

Changed in kwin (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package milou - 4:5.12.6-0ubuntu0.1

---------------
milou (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:15 +0100

Changed in milou (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-nm - 4:5.12.6-0ubuntu0.1

---------------
plasma-nm (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:32 +0100

Changed in plasma-nm (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-vault - 5.12.6-0ubuntu0.1

---------------
plasma-vault (5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:42 +0100

Changed in plasma-vault (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-integration - 5.12.6-0ubuntu0.1

---------------
plasma-integration (5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:29 +0100

Changed in plasma-integration (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-pa - 4:5.12.6-0ubuntu0.1

---------------
plasma-pa (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:36 +0100

Changed in plasma-pa (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-discover - 5.12.6-0ubuntu0.1

---------------
plasma-discover (5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:17 +0100

Changed in plasma-discover (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-sdk - 4:5.12.6-0ubuntu0.1

---------------
plasma-sdk (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:39 +0100

Changed in plasma-sdk (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package polkit-kde-agent-1 - 4:5.12.6-0ubuntu0.1

---------------
polkit-kde-agent-1 (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:54 +0100

Changed in polkit-kde-agent-1 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package powerdevil - 4:5.12.6-0ubuntu0.1

---------------
powerdevil (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:57 +0100

Changed in powerdevil (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sddm-kcm - 4:5.12.6-0ubuntu0.1

---------------
sddm-kcm (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:30:01 +0100

Changed in sddm-kcm (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plymouth-kcm - 5.12.6-0ubuntu0.1

---------------
plymouth-kcm (5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:51 +0100

Changed in plymouth-kcm (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package plasma-workspace - 4:5.12.6-0ubuntu0.1

---------------
plasma-workspace (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:29:46 +0100

Changed in plasma-workspace (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package systemsettings - 4:5.12.6-0ubuntu0.1

---------------
systemsettings (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:30:04 +0100

Changed in systemsettings (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package user-manager - 4:5.12.6-0ubuntu0.1

---------------
user-manager (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:30:08 +0100

Changed in user-manager (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kactivitymanagerd - 5.12.6-0ubuntu0.1

---------------
kactivitymanagerd (5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:25 +0100

Changed in kactivitymanagerd (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package breeze - 4:5.12.6-0ubuntu0.1

---------------
breeze (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <email address hidden> Sat, 30 Jun 2018 18:28:12 +0100

Changed in breeze (Ubuntu Bionic):
status: Fix Committed → Fix Released
Rik Mills (rikmills) on 2018-10-06
Changed in bluedevil (Ubuntu):
status: Confirmed → Fix Released
Changed in breeze (Ubuntu):
status: Confirmed → Fix Released
Changed in drkonqi (Ubuntu):
status: Confirmed → Fix Released
Changed in kactivitymanagerd (Ubuntu):
status: Confirmed → Fix Released
Changed in kde-cli-tools (Ubuntu):
status: Confirmed → Fix Released
Changed in kdeplasma-addons (Ubuntu):
status: Confirmed → Fix Released
Changed in kgamma5 (Ubuntu):
status: Confirmed → Fix Released
Changed in khotkeys (Ubuntu):
status: Confirmed → Fix Released
Changed in kinfocenter (Ubuntu):
status: Confirmed → Fix Released
Changed in kmenuedit (Ubuntu):
status: Confirmed → Fix Released
Changed in kscreen (Ubuntu):
status: Confirmed → Fix Released
Changed in kscreenlocker (Ubuntu):
status: Confirmed → Fix Released
Changed in ksshaskpass (Ubuntu):
status: Confirmed → Fix Released
Changed in ksysguard (Ubuntu):
status: Confirmed → Fix Released
Changed in kwin (Ubuntu):
status: Confirmed → Fix Released
Changed in kwrited (Ubuntu):
status: Confirmed → Fix Released
Changed in libksysguard (Ubuntu):
status: Confirmed → Fix Released
Changed in milou (Ubuntu):
status: Confirmed → Fix Released
Changed in oxygen (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-desktop (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-discover (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-integration (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-nm (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-pa (Ubuntu):
status: Confirmed → Fix Released
Changed in user-manager (Ubuntu):
status: Confirmed → Fix Released
Changed in systemsettings (Ubuntu):
status: Confirmed → Fix Released
Changed in sddm-kcm (Ubuntu):
status: Confirmed → Fix Released
Changed in powerdevil (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-sdk (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-vault (Ubuntu):
status: Confirmed → Fix Released
Changed in plasma-workspace (Ubuntu):
status: Confirmed → Fix Released
Changed in plymouth-kcm (Ubuntu):
status: Confirmed → Fix Released
Changed in polkit-kde-agent-1 (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers